REST APIOrganizationUser Management

GET

Query Params

  • role string or array of strings
    The optional user role

    ONE OF

    string enum

Responses

200
OK

Response Body

object

  • organizations array of objects required
    organizations object
    • id string required
      The organization ID
    • name string required
      The organization name
    • enterpriseCount number required
      The number of enterprises in the organization
    • role string enum required
      The user's role within the organization
      serviceUseradminmembercustomer
    • businessModel string enum nullable required
      The business model of the organization, null when not set
      cryptoAsAService
400
Bad Request

Response Body

object

  • name string
    Error code
  • context map of objects required
    Properties that apply to a specific error name
    context object
    • <key> object
  • error string required
    Human-readable error message
  • requestId string required
    Client request id
404
Not Found

Response Body

object

  • name string
    Error code
  • context map of objects required
    Properties that apply to a specific error name
    context object
    • <key> object
  • error string required
    Human-readable error message
  • requestId string required
    Client request id